@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/bebasneue-webfont.eot');
    src: url('fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue-webfont.woff') format('woff'),
         url('fonts/bebasneue-webfont.ttf') format('truetype'),
         url('fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.pave_actus {
	width:221px;
	height:229px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}

.menulist-actus {width:217px;height:220px; }
/* Nav */
.menulist-actus .sliderkit-nav-clip{text-align:left;}
.menulist-actus .sliderkit-nav-clip,
.menulist-actus .sliderkit-nav-clip ul li{ width:217px !important;margin:0;}
.menulist-actus .sliderkit-nav-clip ul li a{display:block;}

.nav_ext_actus {
	cursor:pointer;	
	position:absolute;
	margin-top:-22px;
	height: 13px;
	width: 17px;

}
#nav_btn_prev {
	margin-left:110px;
}
#nav_btn_next {
	margin-left:128px;
}

.oneactu {
	font-size:12px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:5px;
	margin-right:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	overflow:hidden;
	height:25px; 
}

.datea {
	color:#e0001a;	
	float:left;
	margin-right:5px;
	font-size:10px;
}

.oneactu a {
	text-decoration: none;
	display:block;

}
.oneactu a:hover {
	text-decoration: underline;

}
.oneactu .no_link{
    display:block;
    overflow:hidden;
    color:#162d6d;
    font-weight:bold;
}


.photoslider-av {
	width:719px;
	height:261px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}

.pave_gag {
	width:221px;
	height:229px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}


.pave_gag_sms {
	width:221px;
	height:239px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
	
}

.menulist-gag_sms {width:217px;height:220px; }
/* Nav */
.menulist-gag_sms .sliderkit-nav-clip{text-align:left;}
.menulist-gag_sms .sliderkit-nav-clip,
.menulist-gag_sms .sliderkit-nav-clip ul li{ width:217px !important;margin:0;}
.menulist-gag_sms .sliderkit-nav-clip ul li a{display:block;}

.onegag_sms {
	font-size:12px;
	line-height:14px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:5px;
	margin-right:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	overflow:hidden;
	height:43px; 
}

.gagnant_sms_nom{
	color: #515151;
	font-weight: bold;
	font-size: 14px;
	line-height: 18px;
}
.gagnant_sms_lot{
	color: #515151;
	font-size: 11px;
	line-height: 16px;
}
.gagnant_sms_date{
	font-size: 11px;
	line-height: 12px;
	font-style: italic;
	color:#DFBE00;
}

.nav_ext_gag_sms {
	cursor:pointer;	
	position:relative;
	margin-top:12px;
	height: 13px;
	width: 17px;
}
#nav_btn_prev_gag_sms {
	margin-left:3px;
}
#nav_btn_next_gag_sms {
	margin-left:-3px;
}

.photoslider-gag {
	width:207px;
	height:225px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}
.photoslider-gag_sms {
	width:197px;
	height:30px;
	padding: 20px 10px 20px 10px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}

.xxx {
	background-color: #FFF;
	width:207px;
	height:225px;
}

.pave_parts {
	width:960px;
	height:120px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
	padding-left:10px;
	padding-top:10px;
}

#infini_partenaires {
position:relative;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
	padding:10px 3px;
}

#infini_partenaires a {
	margin:5px 10px;
	border: 0px solid #09F;
	clear:bloth;
	float:left;
	display:block;
	height:85px;
	width:85px;
}

.menulist-parts {width:945px;height:110px; }
/* Nav */
.menulist-parts .sliderkit-nav-clip{text-align:left;}

.menulist-parts .sliderkit-nav-clip ul li{ width:85px !important;margin:0; text-align:center;}
.menulist-parts .sliderkit-nav-clip ul li a{display:block;}

.nav_ext_parts {
	cursor:pointer;	
	position:absolute;
	margin-top:-22px;
	height: 13px;
	width: 17px;

}
#nav_btn_prevparts {
	margin-left:120px;
}
#nav_btn_nextparts {
	margin-left:138px;
}

.oneparts {
	position:relative;
	overflow:hidden;
	height:110px;
	display:block;
	float:left;
	padding: 0px 10px;
	vertical-align: top;
	border: 0px solid #FFF;
}
.oneparts img {  }

.pave_jeux {
	width:459px;
	height:229px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}
.photoslider-jeux {
	width:455px;
	height:225px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}

#facebook_mod {
	width:225px;
	height:376px;
	overflow:hidden;
	background-color: #FFF;
	clear:bloth;
	float:none;
	position:relative;
}

.vig {
	display:block;
	padding:3px;
	border: 1px solid #CCC;
	background-color:#FFF;
}

.imagegauche { /* $Image a gauche$  */
	float: left;
	margin-right: 15px;
}
.imagedroite {  /* $Image a droite$  */
	float: right;
	margin-left: 15px;
}


a {
	color: #162d6d;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	text-decoration: none;
	color:#e0001a;
	cursor:pointer;
}


body {
	margin:0;
	padding: 0;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	background-image: url(images_client/fond-071015.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

body, table, td, #bodyFCK  {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:18px;
	color: #000;
	margin:0;
	padding: 0;
}

#bodyFCK {
	background-color: #FFF;
	background-image: none;
}


#page, #page_bas {
	width:986px;
	clear:both;
	margin:0;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	padding-left:6px;
	padding-right:0px; 
	padding-top:10px;
	
}
#page {
	
}

#page_bas {
	text-align:center;
	min-height:230px;
	margin-top:0px;
}


#haut_page {
	margin:0;
	padding:0;
	clear:both;
	height:200px;
	color:#FFF;
	position:relative;
}

#logo{
	position:absolute;
	top:0px;
	left:5px;
}

#contenu {
	clear:both;
	margin:0;
	padding:0;
	padding-top:15px;
	padding-bottom:20px;
	overflow:hidden;
	float:none;
	padding-left:6px;

}

#bas {
	clear:both;
	margin:0;
	padding:0;
	width:100%;
	background-color: #FFF;
	background-image: url(images_client/fond_bas.png);
	background-repeat: repeat-x;
	background-position: bottom;
	color: #000;
	font-size:11px;
	line-height:16px;


}
#bas a {
	color: #000;
	text-decoration: none;
	font-weight: bold;
}
#bas a:hover {
	text-decoration: underline;
}


h1 { /* $Titre H1$  */
	display:block;
	margin:0;
	padding:0;
	font-size:22px;
	line-height:24px;
	font-weight:bold;
	color:#e0001a;
	float:none;
	clear:both;
	padding-bottom:5px;
	margin-bottom:15px;
	text-transform: uppercase;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #e0001a;
	width:99%;
}


.noshow {
	display:none;
	height:1px;
	line-height:1px;
	overflow:hidden;
	color:#FFF;
	text-indent: -2000px;
}


h2 {
	display:block;
	margin:0;
	padding:0;
	font-size:22px;
	line-height:24px;
	font-weight:bold;
	color:#e0001a;
	float:none;
	clear:both;
	padding-bottom:5px;
	margin-bottom:15px;
	text-transform: uppercase;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #e0001a;
	width:99%;
}

h3 {
	
}

h4 { /* $Titre H4$  */
	display:block;
	margin:0;
	padding:0;
	font-size:14px;
	line-height:16px;
	font-weight:bold;
	color:#e0001a;
	float:none;
	clear:both;
}

h6 { /* $Titre H6$  */
	display:block;
	margin:0;
	padding:0;
	font-size:12px;
	line-height:14px;
	font-weight:bold;
	color:#e0001a;
	float:none;
	clear:both;
	margin-bottom:5px;
}

#pub_hautpage {
	background-color: #FFF;
	border: 0px solid #FFF; /* dddddd */
	margin:0;
	padding:0;
	width:728px;
	height:90px;
	margin-bottom:15px;
}

.les_menus{
	background: url(images_client/fond_menu.png) 0px 3px no-repeat;
	z-index:2000;
	width:100%;
	height: 56px;
	position:relative;
	left:0;
	top:155px;
}

#menu_principal {
	margin:0;
	padding:0;
	width: 550px;
	height:45px;
	
	float: left;
	padding-left:25px;
}


#menu_principal li a, #menu_principal li{
	float: left;
	padding-top: 2px;
}

#menu_principal li a{
	display:block;
	height:37px;
	overflow:hidden;
	text-decoration: none;
	letter-spacing: 0em;
	font-size:12px;
	margin-right:22px;
	margin-top:-2px;
}

#menu_principal a.actif {

}



#menu_principal li a:hover, #menu_principal li.open > a{


}

#menu_principal li{
	list-style: none;
	/*position: relative;	
	top: 2px;*/
	margin-top: 2px;
}


#menu_principal li span{ /* si sous menu existe */
	display: block;
	height: 9px;
	width: 9px;
	position: absolute;
	top: 11px;
	right: 10px;
	background:url("images/arrow_up.png") repeat-x scroll 0 0 transparent;
}
#menu_principal li a:hover span, #menu_principal li.open > a span{
	background-image: url("images/arrow_hover.png");
	top: 15px;	
}


/* Submenu */
#menu_principal li > ul {
	display: none;
	position: absolute;
	left: -1px;
	top: 100%;
	padding:10px 10px;
	margin: 0px;

	background-image: url(none);
	background-color: #FFF;
	width: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFF;
	border-right-color: #d5d5d5;
	border-bottom-color: #d5d5d5;
	border-left-color: #d5d5d5;
	
	-webkit-box-shadow: 1px 1px 10px #d5d5d5;
	-moz-box-shadow: 1px 1px 10px #d5d5d5;
	box-shadow: 1px 1px 10px #d5d5d5; z-index:2000;
}

#menu_principal li ul li, #menu_principal li ul li a{
	float: none;
	color: #000;
	text-transform: none;
	text-decoration: none;
	font-weight: normal;
	background-image: url(none);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height:20px;
	line-height:20px;
	font-size:11px;
	overflow:hidden;
	
}
#menu_principal li ul li a, #menu_principal li ul li a:hover{
	background-image: url(images/fleche_p_red.png);
	background-repeat: no-repeat;
	background-position: 0px center;	
	padding-left:15px;
}
#menu_principal li ul li a:hover{
	color:#ce010c;
}

#menu_principal li ul li{
	_display: inline;	

}



.setcolx2d {
	overflow:visible;
	width:100%;
	float:left;
	margin-left:0px;

}


.setcolx2d .col1 {
	width:730px;
	overflow:visible;
	float:left;

}

.setcolx2d .col2 {
	width:234px;
	margin-left:14px;
	overflow:visible;
	float:left;
	line-height:14px;
	font-size:11px;
	text-align:left;
}
.sepcol {
	text-indent: -2000px;
	line-height:0px;
	height: 15px;	
}

.sepcol_int {
	text-indent: -2000px;
	line-height:0px;
	height: 20px;
	background-image: url(images/seph_int.gif);
	background-repeat: no-repeat;
	background-position: center;
}


fieldset {
	border: 1px solid #e2e2e2;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding: 10px;
	margin:20px 0px;
	color: #2220a7;
	font-weight: bold;
}


label {
	width:200px;
	color: #666;
	display:block;
	float:left;
	height:25px;
	line-height:25px;
	clear:both;
	font-weight: normal;
}
.input {
	-webkit-box-shadow: inset 1px 1px 2px #aaaaaa;
	-moz-box-shadow: inset 1px 1px 2px #aaaaaa;
	box-shadow: inset 1px 1px 2px #aaaaaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	height:25px;

}

.input:focus {
	background-color: #eee;
}



input[type=text], select {
	margin: 0px;
	padding:0 5px;
	margin-top:0px;
	height:25px;
	line-height:25px;
	background-color: #F9F9F9;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:12px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}
select {
	padding:5px;
	height:20px;
	line-height:20px;
}

.textarea {
	-webkit-box-shadow: inset 1px 1px 2px #aaaaaa;
	-moz-box-shadow: inset 1px 1px 2px #aaaaaa;
	box-shadow: inset 1px 1px 2px #aaaaaa;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	overflow:hidden;
	padding:5px;
	background-color: #F9F9F9;
	background-image: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size:12px;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;


}

.sep_form {
	margin-bottom:11px;
	float:none;
	clear:both;
}

.err_form {
	background-color: #e6031d;
	color: #FFF;
	font-weight: bold;
	font-size:12px;
	line-height:14px;
	background-image: url(images_client/fleche_erreur.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-decoration: blink;
	margin-left:10px;
	display:none;
	position:absolute;
	height:14px;

}

.leg_form {
	position:absolute;
	color:#999;
	margin-left:10px;
	height:25px;
	line-height:25px;
	font-weight: normal;
}

.bouton {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px; 
	height:20px;
	border: 1px solid #e2e2e2;
	font-weight: bold;
	font-size:14px;
	color: #FFF;
	text-decoration: none;
	padding: 5px 10px;
	background-color: #2220a7;
}
.bouton:hover {
	color: #2220a7;
	text-decoration: none;
	background-color: #FFF;
}

.lien_all { 
	background-image: url(images/fleche_p_red.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	padding-left: 10px;
	font-weight: normal;		
	line-height:14px;
	font-size:11px;
}

.lien_all:hover {
	color: #2220a7;
	text-decoration: none;	
}

#compteur {
	height: 70px;
	width: 302px;
	position:absolute;
	top:80px;
	left:0;
}
.compteur_content{
	position:relative;
	height: 70px;
	width: 322px;
}
#compteur #adherent{
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	color: #fff;
	position:absolute;
	top:22px;
	left:0px;
	text-align:left;
	width:127px;
	height: 40px;
	letter-spacing: -0.02em;
}
#compteur #partenaire{
	font-size:36px;
	line-height:40px;
	font-weight: bold;
	color: #fff;
	position:absolute;
	text-align:right;
	top:22px;
	right:0px;
	width:90px;
	height: 40px;
	letter-spacing: -0.02em;
}
html[xmlns*=""] body:last-child #compteur #adherent { /*hack safari*/
	font-size:50px;
}

html[xmlns*=""] body:last-child #compteur #partenaire { /*hack safari*/
	font-size:50px;
}

#slide_hp {
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	height: 265px;
	width: 723px;
	padding-left:4px;
	padding-top:4px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 6px #e2e2e2;
	-moz-box-shadow: 0px 0px 6px #e2e2e2;
	box-shadow: 0px 0px 6px #e2e2e2;
	overflow:hidden;
	border: 1px solid #e2e2e2;
}

#slide_hp { /*hack pour IE7 et IE8 */
	border: 1px solid #FF0000\9;
}


.pave {

	-webkit-border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-bottom-right-radius: 15px;

	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 15px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	border-top-left-radius: 0px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px; 
	padding-left:4px;
	padding-top:4px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 6px #e2e2e2;
	-moz-box-shadow: 0px 0px 6px #e2e2e2;
	box-shadow: 0px 0px 6px #e2e2e2;
	overflow:hidden;
	border: 1px solid #e2e2e2;
}

.pave { /*hack pour IE7 et IE8 */
	border: 1px solid #e2e2e2\9;
}

.pave_fulltxt {
	width:680px;
	padding:15px;
}

.liok li {
	list-style-position: inside;
	list-style-image: url(images_client/puce.png);
	list-style-type: none;	
}

.bartit {
	margin:0;
	padding:0;
	float:none;
	clear:both;

}
.bartit .textex {
	float:left;
	background-image: url(images_client/bartit_2.png);
	background-repeat: repeat-x;
	height:32px;
	font-size: 18px;
	line-height: 34px;
	font-weight: bold;
	color: #FFF;
}
.bartit h1 {
	font-size: 18px;
	line-height: 34px;
	font-weight: bold;
	color: #FFF;
	width:auto;
}

.bartit h2 {
	font-size: 18px;
	line-height: 34px;
	font-weight: bold;
	color: #FFF;
	width:auto;
}

.bartit_jeuxsms {
	margin:0;
	padding:0;
	float:none;
	clear:both;

}
.bartit_jeuxsms .textex {
	float:left;
	background: url(images_client/bartit_jeuxsms.png) repeat-x;
	height:32px;
	font-size: 20px;
	line-height: 34px;
	color: white;	
	
}
.bartit_jeuxsms .textex_chance {
	float:left;
	background: #fdd400;
	height:32px;
	font-size: 20px;
	line-height: 34px;
	color: white;	
	
}
.bartit_jeuxsms h1 {
	font-size: 18px;
	line-height: 34px;
	color: #FFF;
	width:auto;
}

.bartit_jeuxsms h2 {
	font-size: 20px;
	line-height: 34px;
	font-weight: 400;
	color: #FFF;
	width:auto;
	font-family: 'bebas_neueregular';
}



.sepv {
	height:25px; float:none; clear:both;
}

.lien_fichier {
	background-repeat: no-repeat;
	padding-left:25px;
	margin-top:10px;
	height:30px;
	display:block;
}


.onejeu {
	padding:0px;

}
.onejeu .txtimg,.onejeu .txtimg:hover {
	color: #000;
	text-decoration: none;
	font-weight: normal;
	display:block;
}

.onejeu .txtimg img {
	margin-bottom:10px;	
}

.form_adherent {
	
}

#rech_cat {
	height:125px;
	padding-bottom:0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	text-align:center;
	width:100%;
}

#rech_av {
	height:60px;
	width:450px;
	padding-top:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #e2e2e2;
	float:left;
	text-align:center;
}

#rech_mc {
	float:left;
	height:55px;
	padding-top:25px;
	padding-left:30px;
}

#rech_mc #rec_mc {
	width:120px;
	margin-top:10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	background-color: #FFF;
	float:left;
}

#rech_mc #rec_mc:focus {
	background-color: #eee;
}

#rech_av .rec_av {
	margin-right:10px;
}


#dock_cat {
	left:0;
	width:100%;
	display:none;
}
#dock_cat div.jqDockWrap {margin:0 auto;}

a.choix_cat {
	display: block; 
	width: 90px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;

}
.choix_cat span {
	display: none;
	padding-left: 20px;
}
.choix_cat img {
	width: 100%;
}


#dock_av {
	left:0;
	width:100%;
	display:none;
}
#dock_av div.jqDockWrap {margin:0 auto;}

a.choix_av {
	display: block; 
	width: 80px; 
	color: #000; 
	bottom: 0px; 
	position: absolute;
	text-align: center;
	text-decoration: none;

}
.choix_av span {
	display: none;
	line-height: 14px;
	text-transform: uppercase;

}
.choix_av img {
	width: 100%;
}

.rec_liste {
	background-image: url(images_client/fleche_liste_2.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 80px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2e2e2;
	overflow:hidden;

}

.rec_liste_logo {
	width:120px;
	float:left;
	text-align:center;
}
.rec_liste_con {
	width:276px;
	padding: 0 15px;	
	float:left;

}
.rec_liste_picto {
	width:90px;	
	margin-right:10px;
	float:left;

}
.rec_liste_btn {
	margin-right:10px;
	float:left;
	display:block;
	background-image: url(images_client/btn_voirfiche.png);
	background-repeat: no-repeat;
	margin-top:25px;
	height: 27px;
	width: 103px;
	background-position: 0px 0px;
	text-indent: -2000px;
}
.rec_liste_btn:hover {
	background-image: url(images_client/btn_voirfiche.png);
	background-repeat: no-repeat;
	background-position: 0px -27px;
}

.rec_liste_con_tit {
	font-size: 16px;
	line-height:16px;
	font-weight: bold;
	text-transform: uppercase;
	color: #e2001b;	
}

.rec_liste_con_cat {
	margin: 5px 0px;
	color: #999;
}

.rec_liste_con_act {
	line-height:12px;
	font-size: 11px;
}

.col_g {
	float:left;
	width:230px;
	margin-right: 40px;
	overflow:hidden;	
}

.col_d {
	float:left;
	overflow:hidden;
	width:410px;
}

.rec_part_logo {
	text-align:center;	

}
.rec_part_txt {
	margin-bottom:20px;	
}

.rec_part_txt_av {
	margin-top:50px;
	
	padding:10px;
	background-color: #dcf49b;
	
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px; 
	-webkit-box-shadow: 0px 0px 3px #dcf49b;
	-moz-box-shadow: 0px 0px 3px #dcf49b;
	box-shadow: 0px 0px 3px #dcf49b;
	overflow:hidden;
	border: 1px solid #c3d988;
	text-align:left;	
}

.rec_part_txt_av { /*hack pour IE7 et IE8 */
	border: 1px solid #c3d988\9;
}

.rec_part_av {
	position:absolute;
	margin-top:-45px;
	margin-left:158px;
}

#part_nav {
	clear:both;
	float:right;
	margin-right:40px;	
	margin-top:-30px;
}

#part_nav a, #part_nav div {
	text-indent: -2000px;
	height: 26px;
	width: 30px;
	display:block;
	float:left;
	margin: 0 3px;
}
#part_nav #part_prev {
	background-image: url(images_client/part_u_prev.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#part_nav #part_prev:hover {
	background-position: 0px -26px;
}

#part_nav #part_next {
	background-image: url(images_client/part_u_next.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#part_nav #part_next:hover {
	background-position: 0px -26px;
}

#part_nav #part_back {
	background-image: url(images_client/part_u_back.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
#part_nav #part_back:hover {
	background-position: 0px -26px;
}


.plans_liste {
	background-image: url(images_client/fleche_liste_2.png);
	background-repeat: no-repeat;
	background-position: left center;
	min-height: 80px;
	padding-top:15px;
	padding-bottom:15px;
	padding-left: 40px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e2e2e2;
	overflow:hidden;
}

.plans_liste_logo {
	width:120px;	
	float:left;
	text-align:center;

}

.plans_liste_con {
	width:356px;
	padding: 0 15px;	
	float:left;
	color: #162d6d;
	font-weight: normal;
}

.plans_liste_btn {
	display:block;
	background-image: url(images_client/btn_voirfiche.png);
	background-repeat: no-repeat;
	height: 27px;
	width: 103px;
	background-position: 0px 0px;
	text-indent: -2000px;
}
.plans_liste_btn:hover {
	background-image: url(images_client/btn_voirfiche.png);
	background-repeat: no-repeat;
	background-position: 0px -27px;
}

.plans_liste_tit {
	font-size: 16px;
	line-height:18px;
	font-weight: bold;

	color: #e2001b;
	background-color: #FFF;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 1px solid #FFDFE3;
	text-decoration: blink;	
}

.plans_liste_tit h2 {
	font-size: 16px;
	line-height:18px;
	font-weight: bold;
	color: #e2001b;
	width:auto;
	margin:0;
	padding:0;
}

.plans_liste_tit2, .plans_liste_tit2 h3 {
	font-size: 14px;
	line-height:16px;
	font-weight: bold;

	margin-bottom:5px;
	margin-top:5px;

}
.plans_liste_tit2 span {
	font-size: 12px;
	text-transform: none;
	color: #999;
	font-weight: normal;
}

.plans_liste_datefin {
	font-size: 12px;
	line-height:14px;
	height: 16px;
	margin-bottom:10px;
}

.plans_liste_vig {
	width:120px;	
	margin-left:10px;
	float:left;
	text-align:center;
}

.plans_liste_echeances,.plans_liste_echeance {
	float:right;
	font-size: 36px;
	line-height:36px;
	font-weight: bold;
	color: #e2001b;
	background-image: url(images_client/echeances.png);
	background-repeat: no-repeat;
	height: 61px;
	width: 40px;
	padding-top:13px;
	text-align:center;
}	

.plans_liste_echeance {
	background-image: url(images_client/echeance.png);
}

.menu_jeux_sms_plus{
	float: 	left;
	width: 160px;
	height: 56px;
	background: url(images_client/fd_menu_jeux.png) no-repeat;
	cursor: pointer;
	margin-right: 30px;
}
.menu_jeux_sms_plus_NOT{
	float: 	left;
	width: 160px;
	height: 56px;
	margin-right: 30px;
}

.menu_jeux_sms_plus a{
	/*color: #a78e00;	*/
	color: #757575;
	text-decoration: none;
}

.menu_jeux_sms_plus a:hover{
	color: #efefef;
}
.menu_jeuxsms_txt{			
	font-family: 'bebas_neueregular';
	font-size: 30px;
	padding-top: 7px;
	font-weight: 400;
	width: 170px;
	height: 39px;
	text-align: center;
	/*background: url(images_client/menu_sms.jpg) 35px 7px no-repeat;*/
}
.menu_jeuxsms_txt .minus{
	font-size: 22px;
}
.content_jeuxsms h1{
	color: #f1cd0b;
	margin-bottom: 10px;
	font-family: 'bebas_neueregular';
	font-size: 24px;
}
.content_jeuxsms a{
	text-decoration: none;
	color: #d7b604;

}
.content_jeuxsms a:hover{
	color: #ccc;
}
.menu_facebook{
	float: left;
	margin-top: 3px;
}

#menu_besoinaide {
	float: left;
	display:block;
	margin-top: 3px;
	background-image: url(images_client/besoin_aide.png);
	background-repeat: no-repeat;
	height: 39px;
	width: 191px;
	background-position: 0px 0px;
}
#menu_besoinaide:hover {
	background-image: url(images_client/besoin_aide.png);
	background-position: 0px -39px;
}


.ombrage{
	text-shadow: 0px 0px 9px rgba(100, 100, 100, 1);
}
.un_lot_sms{
	float: left;
	margin-right: 10px;
	width: 330px;
	height: 280px;
	margin-bottom: 30px;
}
.un_lot_sms a{
	text-decoration: none;
	color: #515151;
}
.un_lot_sms:hover{
	opacity: 0.8;
}
.un_lot_sms_titre h3{
	text-align: center;
	font-size: 18px;
	line-height: 18px;
	height: 36px;
}
.un_lot_sms_img{
	width: 320px;
	height: 200px;
	border: 5px #fdd400 solid;
	vertical-align: top;
}
.un_lot_sms_img:hover{
	
}
.textex_chance{
	float: left;
	color: #454545;
	background: #fdd400;
	line-height: 32px;
	width: 310px;
	padding-bottom: 4px;
	font-size: 14px;
	font-weight: bold;
}
.clear{
	clear: both;
}
.lot_detail{
	padding-top: 30px;
	color: #515151;
	text-align:	justify;
}
.img_lot{
	float: left;
	border: 5px #fdd400 solid;
	margin-right: 20px;
	margin-bottom: 15px;
	width: 320px;
	height: 200px;
}
.lot_detail_titre{
	font-size: 20px;
	font-weight: bold;	
	line-height: 25px;
	padding-top: 10px;
}
.lot_detail_code{
	font-size: 30px;
	font-weight: bold;
	line-height: 35px;
}
.lot_detail_chance{
	font-size: 18px;
	line-height: 20px;
	color:#e2001a;	
}
.btn_sms{
	width: 280px;
	height:105px;
	margin: 30px auto;
	margin-top: 20px;
		clear:both;
	float:none;
}
.btn_sms_border{
	float: left;
	width:15px;
}
.textex_sms{	
	float:left;
	background: url(images_client/btn_sms_fd.png) repeat-x;
	padding: 20px;
	width: 200px;
	height:105px;
	color: white;
	text-align: center;
	line-height: 20px;
}
.textex_sms .sms_tape{
	font-size: 14px;
	
}
.textex_sms .num_adherent{
	font-style: 	italic;
}
.textex_sms .code_tape{
	font-size: 18px;
	font-weight: bold;
}
.textex_sms .num_tape{
	font-size: 16px;
}

.pagination_lots{
	color: red;
	text-transform: uppercase;

}
.pagination_lots a{
	color: red;
		text-decoration: none;
}
.pagination_lots a:hover{
	color: #999;
	opacity: 0.8;
}
.pagination_prec{
	background: url(images_client/lot_prev.png) 135px 0px no-repeat;
	padding-top: 15px;
	height: 45px;
	text-align: 	left;
}
.pagination_prec_bis{
	opacity: 0.3;
	color: #999;
	font-weight: bold;
	background: url(images_client/lot_prev.png) 135px 0px no-repeat;
	padding-top: 15px;	
	height: 45px;
	text-align: 	left;
}
.pagination_suiv{
	text-align: right;
	background: url(images_client/lot_next.png) 40px 0px no-repeat;
	padding-top: 15px;
	padding-left: 50px;
	height: 45px;
	text-align: 	right;
}
.pagination_suiv_bis{
	text-align: right;
	opacity: 0.3;
	color: #999;
	font-weight: bold;
	background: url(images_client/lot_next.png) 40px 0px no-repeat;
	padding-top: 15px;
	padding-left: 50px;
	height: 45px;
	text-align: 	right;
}
.lot_suiv, .lot_prec{
	font-size: 10px;
}
.hover_img{
	width: 320px;
	height: 200px;
	position: relative;
	top: -200px;
	left: 0px;
	background: url(images_client/hover_lot_repeat.png) repeat;
}
.positionnement_hover{
	position: relative;
	top: 80px;
	left: 90px;
}
.share_addthis{
	float: right;
	margin-right:35px;
	margin-top:10px;
	background-image: url(images_client/partager_amis.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.gagnant_sms_nom{
	color: #515151;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
}
.gagnant_sms_lot{
	color: #515151;
	font-size: 12px;
}
.gagnant_sms_date{
	color: #515151;
	font-size: 10px;
}
#btnfbshare{
	background: url(images_client/ico_fb.png) 0px 2px no-repeat;
	width: 16px;
	height: 18px;
	float: left;
	margin-right: 5px;
}
.clignote{
	background: transparent; 
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)"; /* IE8 */ 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF); /* IE6 & 7 */
}

